---
id: 61695c4aad56f95497c19583
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Remember that the `title` element gives search engines extra information about the page. It also displays the content of that `title` element in two more ways:

* in the title bar when the page is open  
* in the browser tab for the page when you hover on it. Even if that tab is not active, once you hover on the tab, the `title` text is displayed.

Within the `head` element, nest a `title` element with the text `Colored Markers`.

# --hints--

You should have an opening `title` tag.

```js
assert(code.match(/<title\s*>/i));
```

You should have a closing `title` tag.

```js
assert(code.match(/<\/title\s*>/i));
```

Your project should have the title `Colored Markers`.

```js
const title = document.querySelector('title');
assert.equal(title?.text?.trim()?.toLowerCase(), 'colored markers')
```

Remember, casing and spelling matter for the title text.

```js
const title = document.querySelector('title');
assert.equal(title?.text?.trim(), 'Colored Markers');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
--fcc-editable-region--
  <head>
  </head>
--fcc-editable-region--
  <body>
  </body>
</html>
```
